<?php
get_header();

$ty_settings = get_option( "ty_theme_settings" );
$ty_sub1settings = get_option( "ty_theme_sub1settings" );
$ty_sub2settings = get_option( "ty_theme_sub2settings" );
$ty_sub3settings = get_option( "ty_theme_sub3settings" );
$ty_sub4settings = get_option( "ty_theme_sub4settings" );

if (($ty_sub4settings["ty_blogmain_showhome_rdo"]) == 2) {
	
require_once ( TEMPLATEPATH . '/pages/ty-blog.php' );

} else {

		if (!empty($ty_sub1settings["ty_newsnoteadv_1_chk"]) || !empty($ty_sub1settings["ty_newsnoteadv_2_chk"]) || !empty($ty_sub1settings["ty_newsnoteadv_3_chk"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont">
				';
				if (!empty($ty_sub1settings["ty_newsnoteadv_1_chk"])) {
					echo '
					<div class="ty-anmtext">
						<p><i class="fa ' . stripslashes($ty_sub1settings["ty_newsnoteadv_1_icon"]) . '"></i> <span>' . stripslashes($ty_sub1settings["ty_newsnoteadv_1_adrs"]) . '</span> <em>' . stripslashes($ty_sub1settings["ty_newsnoteadv_1_text"]) . '</em></p>
					</div>
					';
				}
				if (!empty($ty_sub1settings["ty_newsnoteadv_2_chk"])) {
					echo '
					<div class="ty-anmtext">
						<p><i class="fa ' . stripslashes($ty_sub1settings["ty_newsnoteadv_2_icon"]) . '"></i> <span>' . stripslashes($ty_sub1settings["ty_newsnoteadv_2_adrs"]) . '</span> <em>' . stripslashes($ty_sub1settings["ty_newsnoteadv_2_text"]) . '</em></p>
					</div>
					';
				}
				if (!empty($ty_sub1settings["ty_newsnoteadv_3_chk"])) {
					echo '
					<div class="ty-anmtext">
						<p><i class="fa ' . stripslashes($ty_sub1settings["ty_newsnoteadv_3_icon"]) . '"></i> <span>' . stripslashes($ty_sub1settings["ty_newsnoteadv_3_adrs"]) . '</span> <em>' . stripslashes($ty_sub1settings["ty_newsnoteadv_3_text"]) . '</em></p>
					</div>
					';
				}
				echo '
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_headerhome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco2" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_headerhome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_headerhome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_settings["ty_main-checkbox_17"])) {
			if (have_posts()) {
				$newsposts7 = new WP_Query('cat=' . stripslashes($ty_settings["ty_main_blogposts_num"]) . '&showposts=' . stripslashes($ty_settings["ty_main_blogposts_list"]) . '');
				echo '<div class="ty2-home-custblog">';
				while ($newsposts7->have_posts()) : $newsposts7->the_post();
				echo '
				<div class="ty1-blog-content">
					<div class="ty2-b-thum">
						' . ((has_post_thumbnail())? get_the_post_thumbnail() : '<img src="' . get_template_directory_uri() . '/tyblue-files/tyimg4.png" width="" height="" alt="" />') . '
						
						';
						if (empty($ty_sub4settings["ty_blogposts_chk2"])) {
							echo '
							<script type="text/javascript">
								function goNewWin() {
								TheNewWin=window.open("' . site_url() . '","TheNewpop","toolbar=1,location=1,directories=1,status=1,menubar=1,scrollbars=1,resizable=1");
								TheNewWin.blur(); }
								function facebook(url) {
								window.open("http://www.facebook.com/share.php?u="+url, "mywindow", "width=800, height=500, scrollbars=auto"); }
								function twitter(title, url) {
								window.open("https://twitter.com/intent/tweet?source=webclient&text="+encodeURIComponent("مطلب مفید : "+title+" "+url+" .."), "mywindow", "width=800, height=500, scrollbars=auto"); }
								function google(url) {
								window.open("http://plus.google.com/share?url="+url, "mywindow", "width=800, height=500, scrollbars=auto"); }
							</script>
							<div style="text-align:center;" class="ty-allsocicons">
								  <span class="ty-asi-icon tyasi-facebook">
									<i class="fa fa-facebook" onclick="return facebook(\'' . get_the_permalink() . '\');" title="انتشار در فیس بوک"></i>
								  </span>
								  <span class="ty-asi-icon tyasi-twitter">
									<i class="fa fa-twitter" onclick="return twitter(\'' . get_the_title() . '\', \'' . get_the_permalink() . '\');" title="انتشار در توئیتر"></i>
								  </span>
								  <span class="ty-asi-icon tyasi-google">
									<i class="fa fa-google" onclick="return google(\'' . get_the_permalink() . '\');" title="انتشار در گوگل پلاس"></i>
								  </span>
							</div>
							';
						}
						echo '
					</div>
					';
					echo '<div class="ty2-b-title"><h2><a href="' . get_the_permalink() . '">' . get_the_title() . '</a></h2></div>';
					if (empty($ty_sub4settings["ty_blogposts_chk1"])) {
						echo do_shortcode( '[rate]' );
					}
					echo '<div class="ty2-b-con"><p>' . get_excerpt() . '</p></div>';
					echo '
					<div class="ty2-b-decbutt">
						<ul>
						';
						if (empty($ty_sub4settings["ty_blogposts_chk3"])) {
							echo '
							<li><a><i class="fa fa-calendar"></i></a>
								<ol class="ty3-bdb-ol">
									<li>
										<i class="fa fa-caret-down"></i>
										<p>' . get_the_time('j F Y') . ' - ' . get_the_time() . '</p>
									</li>
								</ol>
							</li>
							';
						}
						if (empty($ty_sub4settings["ty_blogposts_chk4"])) {
							echo '
							<li><a><i class="fa fa-paperclip"></i></a>
								<ol class="ty3-bdb-ol">
									<li>
										<i class="fa fa-caret-down"></i>
										<p>' . get_the_category_list(' ، ') . '</p>
									</li>
								</ol>
							</li>
							';
						}
						if (empty($ty_sub4settings["ty_blogposts_chk5"])) {
							echo '
							<li><a><i class="fa fa-pencil"></i></a>
								<ol class="ty3-bdb-ol">
									<li>
										<i class="fa fa-caret-down"></i>
										<a target="_blank" href="' . esc_url( home_url( '/' ) ) . 'index.php?author=' . get_the_author_ID() . '">' . get_the_author() . '</a>
									</li>
								</ol>
							</li>
							';
						}
						if (empty($ty_sub4settings["ty_blogposts_chk6"])) {
							echo '
							<li><a><i class="fa fa-commenting-o"></i></a>
								<ol class="ty3-bdb-ol">
									<li>
										<i class="fa fa-caret-down"></i>
										<p>'; comments_popup_link(__('0'), __('1'), __('%')); echo '</p>
									</li>
								</ol>
							</li>
							';
						}
						if (empty($ty_sub4settings["ty_blogposts_chk7"])) {
							echo '
							<li><a target="_blank"><i class="fa fa-rss"></i></a>
								<ol class="ty3-bdb-ol">
									<li>
										<i class="fa fa-caret-down"></i>
										<a target="_blank" href="' . get_the_permalink() . 'feed">RSS</a>
									</li>
								</ol>
							</li>
							';
						}
							$current_user = wp_get_current_user();
							if (user_can( $current_user, 'administrator' )) {
								echo '
								<li><a href="#"><i class="fa fa-pencil-square-o"></i></a>
									<ol class="ty3-bdb-ol">
										<li>
											<i class="fa fa-caret-down"></i>
											<a target="_blank" href="' . get_edit_post_link() . '">ویرایش</a>
										</li>
									</ol>
								</li>
								';
							}
						echo '
						</ul>
					</div>
					<div class="ty2-b-more"><a href="' . get_the_permalink() . '">ادامه...</a></div>
				</div>
				';
				endwhile;
				echo '</div>';
			}
		}
		if (empty($ty_settings["ty_main-checkbox_8"])) {
			echo '
			<div class="ty2-servintro">
				
				<div class="ty3-servintro-cont">
				';
				if (empty($ty_sub1settings["ty_servintro_a_chk"])) {
					echo '
					<div class="ty4-sintro-box">
						<div class="ty5-seinbo-icon tyseic-1">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_servintro_a_icon"]) . '"></i>
						</div>
						<div class="ty5-seinbo-adrs">
							' . stripslashes($ty_sub1settings["ty_servintro_a_adrs"]) . '
						</div>
						<div class="ty5-seinbo-desc">
							' . stripslashes($ty_sub1settings["ty_servintro_a_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_servintro_b_chk"])) {
					echo '
					<div class="ty4-sintro-box">
						<div class="ty5-seinbo-icon tyseic-2">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_servintro_b_icon"]) . '"></i>
						</div>
						<div class="ty5-seinbo-adrs">
							' . stripslashes($ty_sub1settings["ty_servintro_b_adrs"]) . '
						</div>
						<div class="ty5-seinbo-desc">
							' . stripslashes($ty_sub1settings["ty_servintro_b_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_servintro_c_chk"])) {
					echo '
					<div class="ty4-sintro-box">
						<div class="ty5-seinbo-icon tyseic-3">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_servintro_c_icon"]) . '"></i>
						</div>
						<div class="ty5-seinbo-adrs">
							' . stripslashes($ty_sub1settings["ty_servintro_c_adrs"]) . '
						</div>
						<div class="ty5-seinbo-desc">
							' . stripslashes($ty_sub1settings["ty_servintro_c_desc"]) . '
						</div>
					</div>
					';
				}
				echo '
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_9"])) {
			echo '
			<div class="ty2-offers">
				
				<div class="ty3-offers-cont">
				';
				if (empty($ty_sub1settings["ty_offershome_a_chk"])) {
					echo '
					<div class="ty4-ofc-box tofcb1">
						
						<div class="ty5-obt-price">
							<span>' . stripslashes($ty_sub1settings["ty_offershome_a_price"]) . '</span>
							<p>' . stripslashes($ty_sub1settings["ty_offershome_a_curr"]) . '</p>
						</div>
						
						<div class="ty5-obt-adrs">
							' . stripslashes($ty_sub1settings["ty_offershome_a_adrs"]) . '
						</div>
						
						<div class="ty5-obt-desc">
							' . stripslashes($ty_sub1settings["ty_offershome_a_desc"]) . '
						</div>
						
						<div class="ty5-obt-list">
							<ul>
								<li><i class="fa fa-hdd-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_a_list1"]) . '</li>
								<li><i class="fa fa-download"></i> ' . stripslashes($ty_sub1settings["ty_offershome_a_list2"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_a_list3"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_a_list4"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_a_list5"]) . '</li>
							</ul>
						</div>
						
						<div class="ty5-obt-butt">
							<a href="' . stripslashes($ty_sub1settings["ty_offershome_a_orderlink"]) . '">' . stripslashes($ty_sub1settings["ty_offershome_a_order"]) . '</a>
						</div>
						
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_offershome_b_chk"])) {
					echo '
					<div class="ty4-ofc-box tofcb2">
						
						<div class="ty5-obt-price">
							<span>' . stripslashes($ty_sub1settings["ty_offershome_b_price"]) . '</span>
							<p>' . stripslashes($ty_sub1settings["ty_offershome_b_curr"]) . '</p>
						</div>
						
						<div class="ty5-obt-adrs">
							' . stripslashes($ty_sub1settings["ty_offershome_b_adrs"]) . '
						</div>
						
						<div class="ty5-obt-desc">
							' . stripslashes($ty_sub1settings["ty_offershome_b_desc"]) . '
						</div>
						
						<div class="ty5-obt-list">
							<ul>
								<li><i class="fa fa-hdd-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_b_list1"]) . '</li>
								<li><i class="fa fa-download"></i> ' . stripslashes($ty_sub1settings["ty_offershome_b_list2"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_b_list3"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_b_list4"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_b_list5"]) . '</li>
							</ul>
						</div>
						
						<div class="ty5-obt-butt">
							<a href="' . stripslashes($ty_sub1settings["ty_offershome_b_orderlink"]) . '">' . stripslashes($ty_sub1settings["ty_offershome_b_order"]) . '</a>
						</div>
						
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_offershome_c_chk"])) {
					echo '
					<div class="ty4-ofc-box tofcb3">
						
						<div class="ty5-obt-price">
							<span>' . stripslashes($ty_sub1settings["ty_offershome_c_price"]) . '</span>
							<p>' . stripslashes($ty_sub1settings["ty_offershome_c_curr"]) . '</p>
						</div>
						
						<div class="ty5-obt-adrs">
							' . stripslashes($ty_sub1settings["ty_offershome_c_adrs"]) . '
						</div>
						
						<div class="ty5-obt-desc">
							' . stripslashes($ty_sub1settings["ty_offershome_c_desc"]) . '
						</div>
						
						<div class="ty5-obt-list">
							<ul>
								<li><i class="fa fa-hdd-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_c_list1"]) . '</li>
								<li><i class="fa fa-download"></i> ' . stripslashes($ty_sub1settings["ty_offershome_c_list2"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_c_list3"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_c_list4"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_c_list5"]) . '</li>
							</ul>
						</div>
						
						<div class="ty5-obt-butt">
							<a href="' . stripslashes($ty_sub1settings["ty_offershome_c_orderlink"]) . '">' . stripslashes($ty_sub1settings["ty_offershome_c_order"]) . '</a>
						</div>
						
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_offershome_d_chk"])) {
					echo '
					<div class="ty4-ofc-box tofcb4">
						
						<div class="ty5-obt-price">
							<span>' . stripslashes($ty_sub1settings["ty_offershome_d_price"]) . '</span>
							<p>' . stripslashes($ty_sub1settings["ty_offershome_d_curr"]) . '</p>
						</div>
						
						<div class="ty5-obt-adrs">
							' . stripslashes($ty_sub1settings["ty_offershome_d_adrs"]) . '
						</div>
						
						<div class="ty5-obt-desc">
							' . stripslashes($ty_sub1settings["ty_offershome_d_desc"]) . '
						</div>
						
						<div class="ty5-obt-list">
							<ul>
								<li><i class="fa fa-hdd-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_d_list1"]) . '</li>
								<li><i class="fa fa-download"></i> ' . stripslashes($ty_sub1settings["ty_offershome_d_list2"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_d_list3"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_d_list4"]) . '</li>
								<li><i class="fa fa-check-circle-o"></i> ' . stripslashes($ty_sub1settings["ty_offershome_d_list5"]) . '</li>
							</ul>
						</div>
						
						<div class="ty5-obt-butt">
							<a href="' . stripslashes($ty_sub1settings["ty_offershome_d_orderlink"]) . '">' . stripslashes($ty_sub1settings["ty_offershome_d_order"]) . '</a>
						</div>
						
					</div>
					';
				}
				echo '
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_offershome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco5" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_offershome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_offershome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_10"])) {
			echo '
			<div class="ty2-ourclient">
				
				<div class="ty3-ourclient-cont">
					
					<div class="ty4-clientc-adrs">
						<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_titleicon"]) . '"></i> <p>' . stripslashes($ty_sub1settings["ty_ourclient_title"]) . '</p>
					</div>
					
					<div class="ty4-clientc-con">
						<div id="container">
							<div id="carousel">
							
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_a_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_a_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_a_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_a_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_a_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_a_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_b_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_b_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_b_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_b_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_b_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_b_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_c_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_c_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_c_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_c_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_c_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_c_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_d_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_d_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_d_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_d_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_d_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_d_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								';
							if (empty($ty_sub1settings["ty_ourclient_e_chk"])) {
								echo '
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_e_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_e_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_e_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_e_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_e_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_e_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								';
							}
							if (empty($ty_sub1settings["ty_ourclient_f_chk"])) {
								echo '
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_f_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_f_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_f_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_f_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_f_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_f_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								';
							}
							if (empty($ty_sub1settings["ty_ourclient_g_chk"])) {
								echo '
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_g_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_g_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_g_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_g_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_g_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_g_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								';
							}
							if (empty($ty_sub1settings["ty_ourclient_h_chk"])) {
								echo '
								<div class="tyclicon-slide">
								';
								if (empty($ty_sub1settings["ty_ourclient_h_picth"])) {
									echo '
									<div class="ty5-tccs-icon">
										<i class="fa ' . stripslashes($ty_sub1settings["ty_ourclient_h_icon"]) . '"></i>
									</div>
									<div class="ty5-tccs-alltxt">
										<div class="ty5-tccs-adrs">
											' . stripslashes($ty_sub1settings["ty_ourclient_h_adrs"]) . '
										</div>
										<div class="ty5-tccs-desc">
											' . stripslashes($ty_sub1settings["ty_ourclient_h_desc"]) . '
										</div>
									</div>
									';
								} else {
									echo '
									<a href="' . stripslashes($ty_sub1settings["ty_ourclient_h_pic"]) . '" class="lb_gallery"><img src="' . stripslashes($ty_sub1settings["ty_ourclient_h_picth"]) . '" width="" height="" alt="" /></a>
									';
								}
								echo '
								</div>
								';
							}
							echo '
							</div>
							<a href="#" id="ui-carousel-next"><span>بعدی</span></a>
							<a href="#" id="ui-carousel-prev"><span>قبلی</span></a>
							<div id="pages"></div>
						</div>
					</div>
					
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_clienthome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco6" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_clienthome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_clienthome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_11"])) {
			echo '
			<div class="ty2-stats">
				
				<div class="ty3-stats-cont">
				';
				if (empty($ty_sub1settings["ty_stats_a_chk"])) {
					echo '
					<div class="ty4-stsc-box">
						<div class="ty4-stcobo-icon">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_stats_a_icon"]) . '"></i>
						</div>
						<div class="ty4-stcobo-txttop">
							' . stripslashes($ty_sub1settings["ty_stats_a_adrs"]) . '
						</div>
						<div class="ty4-stcobo-txtmiddle">
							' . stripslashes($ty_sub1settings["ty_stats_a_num"]) . '
						</div>
						<div class="ty4-stcobo-txtbottom">
							' . stripslashes($ty_sub1settings["ty_stats_a_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_stats_b_chk"])) {
					echo '
					<div class="ty4-stsc-box">
						<div class="ty4-stcobo-icon">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_stats_b_icon"]) . '"></i>
						</div>
						<div class="ty4-stcobo-txttop">
							' . stripslashes($ty_sub1settings["ty_stats_b_adrs"]) . '
						</div>
						<div class="ty4-stcobo-txtmiddle">
							' . stripslashes($ty_sub1settings["ty_stats_b_num"]) . '
						</div>
						<div class="ty4-stcobo-txtbottom">
							' . stripslashes($ty_sub1settings["ty_stats_b_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_stats_c_chk"])) {
					echo '
					<div class="ty4-stsc-box">
						<div class="ty4-stcobo-icon">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_stats_c_icon"]) . '"></i>
						</div>
						<div class="ty4-stcobo-txttop">
							' . stripslashes($ty_sub1settings["ty_stats_c_adrs"]) . '
						</div>
						<div class="ty4-stcobo-txtmiddle">
							' . stripslashes($ty_sub1settings["ty_stats_c_num"]) . '
						</div>
						<div class="ty4-stcobo-txtbottom">
							' . stripslashes($ty_sub1settings["ty_stats_c_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_stats_d_chk"])) {
					echo '
					<div class="ty4-stsc-box">
						<div class="ty4-stcobo-icon">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_stats_d_icon"]) . '"></i>
						</div>
						<div class="ty4-stcobo-txttop">
							' . stripslashes($ty_sub1settings["ty_stats_d_adrs"]) . '
						</div>
						<div class="ty4-stcobo-txtmiddle">
							' . stripslashes($ty_sub1settings["ty_stats_d_num"]) . '
						</div>
						<div class="ty4-stcobo-txtbottom">
							' . stripslashes($ty_sub1settings["ty_stats_d_desc"]) . '
						</div>
					</div>
					';
				}
				if (empty($ty_sub1settings["ty_stats_e_chk"])) {
					echo '
					<div class="ty4-stsc-box">
						<div class="ty4-stcobo-icon">
							<i class="fa ' . stripslashes($ty_sub1settings["ty_stats_e_icon"]) . '"></i>
						</div>
						<div class="ty4-stcobo-txttop">
							' . stripslashes($ty_sub1settings["ty_stats_e_adrs"]) . '
						</div>
						<div class="ty4-stcobo-txtmiddle">
							' . stripslashes($ty_sub1settings["ty_stats_e_num"]) . '
						</div>
						<div class="ty4-stcobo-txtbottom">
							' . stripslashes($ty_sub1settings["ty_stats_e_desc"]) . '
						</div>
					</div>
					';
				}
				echo '
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_statshome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco7" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_statshome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_statshome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_12"])) {
			echo '
			<div class="ty2-feedback">
				
				<div class="ty3-feedback-cont">
					
					<div class="ty4-feedbc-adrs">
						<i class="fa ' . stripslashes($ty_sub1settings["ty_feedback_titleicon"]) . '"></i> <p>' . stripslashes($ty_sub1settings["ty_feedback_title"]) . '</p>
					</div>
					
					<div class="ty4-feedbc-con">
					';
					if (empty($ty_sub1settings["ty_feedback_a_chk"])) {
						echo '
						<div class="ty5-febaco-box">
							
							<div class="ty6-fbcb-prf">
								<div class="ty7-fbcbp-name">' . stripslashes($ty_sub1settings["ty_feedback_a_name"]) . '</div>
								<div class="ty7-fbcbp-pic"><img src="' . stripslashes($ty_sub1settings["ty_feedback_a_img"]) . '" width="" height="" alt="" /></div>
							</div>
							
							<div class="ty6-fbcb-txt">
								<i class="fa fa-quote-right"></i>
								' . stripslashes($ty_sub1settings["ty_feedback_a_text"]) . '
								<i class="fa fa-quote-left"></i>
							</div>
							
						</div>
						';
					}
					if (empty($ty_sub1settings["ty_feedback_b_chk"])) {
						echo '
						<div class="ty5-febaco-box">
							
							<div class="ty6-fbcb-prf">
								<div class="ty7-fbcbp-name">' . stripslashes($ty_sub1settings["ty_feedback_b_name"]) . '</div>
								<div class="ty7-fbcbp-pic"><img src="' . stripslashes($ty_sub1settings["ty_feedback_b_img"]) . '" width="" height="" alt="" /></div>
							</div>
							
							<div class="ty6-fbcb-txt">
								<i class="fa fa-quote-right"></i>
								' . stripslashes($ty_sub1settings["ty_feedback_b_text"]) . '
								<i class="fa fa-quote-left"></i>
							</div>
							
						</div>
						';
					}
					echo '
					</div>
					
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_feedbackhome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco8" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_feedbackhome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_feedbackhome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_13"])) {
			echo '
			<div class="ty2-oneoffer">
				
				<div class="ty3-oneoffer-cont">
					
					<div class="ty4-onofco-icon"><i class="fa ' . stripslashes($ty_sub1settings["ty_oneoffer_icon"]) . '"></i></div>
					
					<div class="ty4-onofco-txt">
						<div class="ty5-ooct-top">' . stripslashes($ty_sub1settings["ty_oneoffer_adrs"]) . '</div>
						<div class="ty5-ooct-bottom">' . stripslashes($ty_sub1settings["ty_oneoffer_desc"]) . '</div>
					</div>
					
					<div class="ty4-onofco-butt">
						<a href="' . stripslashes($ty_sub1settings["ty_oneoffer_orderlink"]) . '">' . stripslashes($ty_sub1settings["ty_oneoffer_order"]) . '</a>
					</div>
					
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_oneofferhome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco9" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_oneofferhome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_oneofferhome"]) . '
				
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (empty($ty_settings["ty_main-checkbox_14"])) {
			echo '
			<div class="ty2-paypic">
				
				<div class="ty3-paypic-cont">
					
					<div class="ty4-papico-pics">
						
						';
						if (!empty($ty_sub1settings["ty_paypic_chk1"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_1"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk2"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_2"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk3"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_3"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk4"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_4"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk5"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_5"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk6"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_6"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk7"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_7"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk8"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_8"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk9"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_9"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk10"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_10"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk11"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_11"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk12"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_12"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk13"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_13"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk14"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_14"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk15"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_15"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk16"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_16"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk17"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_17"]) . '" width="64" height="64" alt="" />';}
						if (!empty($ty_sub1settings["ty_paypic_chk18"])) { echo '<img src="' . stripslashes($ty_sub1settings["ty_paypic_18"]) . '" width="64" height="64" alt="" />';}
						echo '
					
					</div>
					
				</div>
				
			</div>
			
			<div class="ty0-clear"></div>
			';
		}
		if (!empty($ty_sub3settings["ty_addcont_footerhome"])) {
			echo '
			<div class="ty2-addcont">
				
				<div class="ty3-addcont-cont ty3-addco4" style="max-width:' . stripslashes($ty_sub3settings["ty_addcont_footerhome_width"]) . ';">
				
					' . stripslashes($ty_sub3settings["ty_addcont_footerhome"]) . '
				
				</div>
				
			</div>
			';
		}
}

get_footer();


?>